@charset "utf-8";
/* Copyright 2025 design hack. */

/* ------------------------------------------------------------

COMPANY

------------------------------------------------------------ */
/* グローバルナビアクティブ
---------------------------------------------- */
div#bg_h2{background:url(/company/img/h2_bg.png) no-repeat center 0;}

@media print, screen and (max-width: 767px){
div#bg_h2{background:url(/company/img/h2_bg_sp.png) no-repeat center center;background-size: cover;}
}

/* CONTENT
---------------------------------------------- */
.company1st div.img_detail_txt{font-size: 18px;}
.company1st p#company_name{font-weight: 700;}

table th {color: #A4C635;}

div#wrap_list_txt_three{overflow: hidden;margin-bottom: 60px;}
ul.list_txt_three{float: left;width: 360px;margin-right: 60px;}
ul.list_txt_three:last-child{margin-right: 0;}
ul.list_txt_three dt{font-size: 20px;color: #001744;font-weight: 700;margin-bottom:4px;}
ul.list_txt_three dd{border-bottom: 1px solid #D7DBE3;padding-bottom: 25px;margin-bottom: 21px;}
ul.list_txt_three li:last-child dd{margin-bottom: 0;}

ul.list_txt_two{overflow: hidden;margin-bottom: 40px;}
ul.list_txt_two li{float: left;width: 570px;margin-right: 60px;background: #FFFFFF;padding: 30px 30px 25px;}
ul.list_txt_two li:last-child{margin-right: 0;}
ul.list_txt_two li dt{font-size: 20px;font-weight: 700;margin-bottom: 14px;}
ul.list_txt_two li dd{position: relative;padding-left: 15px;margin-bottom: 5px;}
ul.list_txt_two li dd:before {position:absolute;top: calc(50% - 3px);left: 0;width: 6px;height: 6px;content: '';border-radius: 50%;background:#001744;}
ul.list_txt_two li dd:last-child{margin-bottom: 0;}
ul.list_txt_two li p{margin-top: 5px;}
ul.list_txt_two li span{color: #F79221;font-weight: 700;}

p.update{text-align: right;}

div#map_wrap iframe{width: 100%;height: 400px;border: none;display: block;}

@media print, screen and (max-width: 1220px){
ul.list_txt_three{width: 30%;margin-right: 5%;}
ul.list_txt_two li{width: 48%;margin-right: 4%;}
}

@media print, screen and (max-width: 767px){
.company1st div.img_detail_txt{font-size: 14px;}
.company1st p#company_name{font-size: 16px;}
    
div.img_detail_wrap{margin-bottom: 50px;}
    
div#wrap_list_txt_three{overflow: visible;margin-bottom: 40px;}
ul.list_txt_three{float: none;width: 100%;margin: 0 0 0 0;}
ul.list_txt_three dt{font-size: 17px;margin-bottom:6px;}
ul.list_txt_three dd{padding-bottom: 25px;margin-bottom: 23px;}
ul.list_txt_three li:last-child dd{margin-bottom: 23px;} 

ul.list_txt_two{overflow: visible;margin-bottom: 25px;}
ul.list_txt_two li{float: none;width: 100%;padding: 20px 20px 15px;margin:0 0 30px 0;}
ul.list_txt_two li:last-child{margin:0 0 0 0;}
ul.list_txt_two li dt{font-size: 17px;margin-bottom: 7px;}
ul.list_txt_two li dd{padding-left: 12px;margin-bottom: 7px;}
ul.list_txt_two li dd:before {width: 5px;height: 5px;}
ul.list_txt_two li dd:last-child{margin-bottom: 0;}
ul.list_txt_two li p{margin-top: 7px;}
ul.list_txt_two li span{color: #F79221;font-weight: 700;}   

div#map_wrap iframe{width: 100%;height: 250px;}  
}